.hexagon {
  fill: white;
  pointer-events: all;
}
.hexagon path {
  opacity: 0.6;
  -webkit-transition: fill 250ms linear;
  transition: fill 250ms linear;
}
.hexagon path:hover {
  stroke: black;
  stroke-width: 2px;
}

.mesh {
  fill: none;
  stroke: black;
  stroke-opacity: 0.2;
  pointer-events: none;
}

.border {
  fill: none;
  stroke: black;
  stroke-width: 2px;
  pointer-events: none;
}
